/* Website: sudarsanam central school
Author: Weberge by ipsr 
Responsive.css*/
/********** CSS **********/
:root {
    --primary: #0D1282;
    --secondary: #D71313;
    --dark: #0A1D33;
    --dark2: #14052C;
    --dark3: #333333;
    --light:#606E7D;
    --bg-light: #F0F6FC;
}

@media (max-width: 991.98px) {}

@media (min-width: 1200px) {
   
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) and (max-width: 1400px) {}

@media (max-width: 1600px) {

}

@media (max-width: 1400px) {

}

@media (max-width: 1200px) {
	nav.custom-nav .navbar>li:nth-last-child(-n+4) .submenu .submenu.level2 {
		right: 0;
	}

}


@media (max-width: 992px) {

  .banner{
    height: 70vh;
  }
   .section-title {
    font-size: 30px;
    line-height: 32px;
  }

  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .welcome img{
    margin: 0 auto;
    margin-top: 30px;
    display: block;
    right: auto;
  }
  .welcome .years {
    right: 105px;
  }

.footer-map{
  margin-top: 30px;
}
.copyright p{
  text-align: center;
}
.ipsr p{
  text-align: end;
}
.error1{
  justify-content: center;
}
}

@media (min-width: 768px) and (max-width: 992px) {


}
@media (max-width: 768px) {
      .gallery-grid-container {
        display: grid;
        grid-template-areas:
        'photo1 photo1'
        'photo2 photo3'
        'photo4 photo5'
        'photo6 photo6';
        /* grid-template-columns: auto; */
    }

.section-title-view-all {
  display: block !important;
  margin-bottom: 30px;
}
.section-title-view-all .section-title{
  margin-bottom: 20px;
}
.welcome .years {
        right: 10px;
    }
.address-sec{
  margin-bottom: 30px;
}
.copyright img{
  margin: 0 auto;
  display: block;
  margin-top: 10px;
}
.ipsr p{
  text-align: center;
}
}

@media (max-width: 576px) {


}
@media (max-width: 450px) {

.welcome .years h3 {
    font-size: 35px;
}
.welcome .years h4 {
    font-size: 18px;
}

.counter-sec h4 {
    font-size: 11px;
}
}


/************************ Menu ************************/
/* responsive menu */
/* @media (max-width: 576px) {}

@media (max-width: 768px) {}*/

@media (max-width: 1600px) {

}
@media (max-width: 1400px) {
  .main-menu-sec {
    padding: 5px 40px;
  }
  .custom-nav .navbar {
    gap: 9px;
  }
  .custom-nav a{
    font-size: 13px;
  }
}


@media (max-width: 1200px) {

  .menu{
    padding: 0;
  }
  .custom-nav .navbar{
    gap: 15px;
  }
  .custom-nav .navbar a, .contact-top a{
    font-size: 13px;
  }

  #mainNav {
    background: var(--primary);
    position: fixed;
  }
  /* #topNav{
    background: var(--secondary);
} */
  body.menu-open{
    overflow: hidden;
  }

  .custom-nav.open {
    left: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
  }

  .custom-nav {
    width: 100%;
    max-width: 300px;
    height: 100vh;
    position: absolute;
    left: -350px;
    top: 0;
    overflow: scroll;
    z-index: 99999;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
  }


  .custom-nav .navbar {
    display: block;
    float: initial;
    margin-top: 30px;
    width: 100%;
  }

  .custom-nav .submenu {
    position: inherit !important;
    height: 0;
    padding: 0 0;
    top: initial;
    top: 0 !important;
    width: 100% !important;
    background: #fff !important;
    box-shadow: none;
	border-radius: 0;
    margin: initial !important;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
  }
  .custom-nav .navbar .submenu a{
	  font-size: 13px;
  }
  .custom-nav a {
    padding: 10px 30px;

    font-weight: 400 !important;
    color: #fff !important;
  }
.custom-nav ul li a:hover {
    color: #FFCA00 !important;
}
  .custom-nav .submenu a {
    color: var(--dark) !important;
    padding: 5px 15px;
    white-space: initial !important;
  }

  .custom-nav .submenu.open {
    height: fit-content;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
  }

  .mainNav-btn{
      display: block;
  }
  /* .mainNav-btn {
    display: block;
  } */

  .custom-nav .submenu .submenu {
    left: initial !important;
    background: rgba(0, 0, 0, 0.05) !important;
  }
} 

@media (max-width: 992px) {
  header {
    /* padding: 10px 0px; */
  }
  .logo img{
    height: 75px;
  }
  .contact-top {
    padding: 5px 20px 10px;
}
.top-links{
  /* justify-content: start; */
}
.social1{
    justify-content: center;
}
ul.social-top {
    gap: 5px;
}
 ul.social-top li {
    padding: 5px 10px;
    border-radius: 5px;
 } 
}

@media (max-width: 768px) {
  .top-bar1 ul, .top-links{
    justify-content: center !important;
  }

}

@media (max-width: 576px) {
  .main-menu-sec {
    padding: 5px 25px;
}
.logo img{
    height: 50px;
  }

}
@media (max-width: 450px) {
    .contact-top {
        padding: 5px 5px 10px;
    }
}


/* ----------------------------------- */
